body{text-align: right;font-family: cairo;}
.nav-section .navbar-nav {margin-left: unset !important;margin-right: auto!important;}
ul{margin-right: -37px;margin-left: unset;}
.language img,.footer2 li i {margin-right: unset;margin-left: 5px;}

.serv-item .col-md-6 {float: left;}
.vission h4{right: 22px;left: unset;}
.project-name{text-align: right;}
.docs-pictures > li{float: right;}
.services-home .btn-link{text-align: right;}
.services-home .btn-link i{left: 11px;right: unset;}
.move-top{left: 35px;right: unset;}
.wa__btn_popup{left: 17px;right: unset;}
.wa__popup_chat_box .wa__popup_heading,.wa__popup_chat_box .wa__popup_content,.wa__popup_chat_box .wa__popup_notice,.wa__popup_content_list .wa__popup_content_item .wa__popup_txt{text-align: right;}
.wa__popup_chat_box{left: 25px;right: unset;}
.wa__popup_chat_box .wa__popup_heading:before{left: 12px;right: unset;}


